/*======================
Font Path
========================*/
@font-face {
    font-family: 'Exo-Regular';
    src: url('/images/SLF/fonts/Exo-Regular.woff') format('woff'),
    url('/images/SLF/fonts/Exo-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo-Thin';
    src: url('/images/SLF/fonts/Exo-Thin.woff') format('woff'),
    url('/images/SLF/fonts/Exo-Thin.ttf') format('ttf');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo-Bold';
    src: url('/images/SLF/fonts/Exo-Bold.woff') format('woff'),
    url('/images/SLF/fonts/Exo-Bold.ttf') format('ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'D-DIN-Bold';
    src: url('/images/SLF/fonts/D-DIN-Bold.ttf') format('ttf'),
    url('/images/SLF/fonts/d-din-bold-webfont.woff2') format('woff2'),
         url('/images/SLF/fonts/d-din-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'din_mediumregular';
    src: url('/images/SLF/fonts/DIN Medium.ttf') format('ttf'),
    url('/images/SLF/fonts/din_medium-webfont.woff2') format('woff2'),
    url('/images/SLF/fonts/din_medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo-Italic';
    src: url('/images/SLF/fonts/Exo-Italic.ttf') format('ttf'),
    url('/images/SLF/fonts/Exo-Italic.woff2') format('woff2'),
    url('/images/SLF/fonts/Exo-Italic.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo-ThinItalic';
    src: url('/images/SLF/fonts/Exo-ThinItalic.ttf') format('ttf'),
    url('/images/SLF/fonts/Exo-ThinItalic.woff2') format('woff2'),
    url('/images/SLF/fonts/Exo-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Optima Bold';
    src: url('/images/SLF/fonts/Optima-Bold.ttf') format('ttf'),
    url('/images/SLF/fonts/Optima-Bold.woff2') format('woff2'),
    url('/images/SLF/fonts/Optima-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Optima Regular';
    src: url('/images/SLF/fonts/Optima-Regular.ttf') format('ttf'),
    url('/images/SLF/fonts/Optima-Regular.woff2') format('woff2'),
    url('/images/SLF/fonts/Optima-Regular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Dolce Vita';
    src: url('/images/SLF/fonts/DolceVitaHeavy-Bold.woff2') format('woff2'),
        url('/images/SLF/fonts/DolceVitaHeavy-Bold.woff') format('woff'),
        url('/images/SLF/fonts/DolceVitaHeavy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dolce Vita';
    src: url('/images/SLF/fonts/DolceVita.woff2') format('woff2'),
        url('/images/SLF/fonts/DolceVita.woff') format('woff'),
        url('/images/SLF/fonts/DolceVita.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dolce Vita';
    src: url('/images/SLF/fonts/DolceVitaLight.woff2') format('woff2'),
        url('/images/SLF/fonts/DolceVitaLight.woff') format('woff'),
        url('/images/SLF/fonts/DolceVitaLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kiona';
    src: url('/images/SLF/fonts/Kiona-Regular.woff2') format('woff2'),
        url('/images/SLF/fonts/Kiona-Regular.woff') format('woff'),
        url('/images/SLF/fonts/Kiona-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

